@import url("reset.css");
#mainContents { text-align: left; width: 738px; }
body {
    background: #f5f1e3;
    font-family: Arial, Helvetica, Verdana;
    font-size: 12px;
    margin: 0 !important;
}
a { text-decoration: none; }
a:hover { text-decoration: underline; }

.corner {
    background: url(/site/img/corners.png) no-repeat 0 0;
    display: block;
}

/*outerwrapper width is currently 960px, controlled by this style. Change to 67% for mobile.*/
#outerwrapper {
    border-left: 6px solid #e9e5d7;
    border-right: 6px solid #e9e5d7;
    *border: none !important;
	/*width:960px;*/
	margin: 0 auto;
}

/*innerwrapper width is currently 960px, controlled by by Setup Website > Appearance. Change to 67% for mobile.*/ 
#innerwrapper {
    background: #fff;
    *border-left: 6px solid #e9e5d7;
    *border-right: 6px solid #e9e5d7;
	margin-left:auto;	
	margin-right:auto;
}

/* header */
#div__header {
    margin-bottom: 18px;
    *margin-bottom: 6px;
}
#leftcart { display: none; }
#div__header #breadcrumb, #homepage #breadcrumb { display: none; }
#main-header ul, #main-navigation ul, #footer ul, #homepage ul, #leftcolumn ul, .subcategories,
#gallery ul, #product-info ul, #tabs, #tabs-content, #slider ul { list-style: none; }
#main-header {
    height: 80px;
    position: relative;
    width: 100%;
}
#logo, #navigation {
    position: absolute;
    top: 0;
}
#logo { left: 8px; top: 18px; width: 55%; z-index: 2; }
#logo > a { float: left; }
#logo img { width:100%; max-width:293px;}
#logo > ul {
    color: #4c4c4c;
    font-weight: bold;
    line-height: 1.3;
    margin: 11px 0 0 11px;
    text-align: left;
}
#logo > ul strong { color: #0db009; }
#navigation { height: 80px; right: 0; width: 100%; z-index: 1; }
#navigation > ul {
    margin: 10px 14px 0 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
}
#navigation > ul > li {
    color: #8a8a8a;
    float: left;
}
#navigation li a {
    color: #8a8a8a;
    display: inline-block;
    height: 20px;
    line-height: 22px;
}

#navigation li #navLink{ margin: 0 5px 0 5px;}

#lpChatButton_technitool_sales {margin:0;}

#navigation li a:hover { color: #777; }
#navigation #cart-link a, #navigation #cart-link a:hover {
    background: url("/site/img/titles-and-buttons.png") no-repeat scroll -289px -23px transparent;
    color: #000;
    padding-left:25px;
	margin: 0 5px 0 5px;	
}

#navigation #cart-link a strong { font-size: 15px;}
#search-box {
    bottom: 0;
    height: 33px;
    position: absolute;
    right: 0;
}
#search-box * { position: absolute; }
#search-box > form {
    background: #0f0a76;
    height: 33px;
    position: absolute;
    right: 0;
    width: 290px;
}
#search-box > form * { top: 7px; }
#search_input {
    background: #fff;
    border: none;
    color: #878787;
    height: 17px;
    left: 7px;
    line-height: 17px;
    padding: 1px;
    width: 242px;
    text-align: left;
}
#search-box #go {
    background: url("/site/img/titles-and-buttons.png") no-repeat scroll -285px 0 transparent;
    border: none;
    cursor: pointer;
    height: 19px;
    left: 258px;
    width: 24px;
}
#search-box .corner {
    background-position: -16px 0;
    height: 52px;
    right: -16px;
    width: 16px;
}

/* old main navigation */

/* #main-navigation {
    height: 32px;
    position: relative;
}
#main-navigation .corner {
    height: 52px;
    left: -16px;
    position: absolute;
    width: 16px;
}
#main-navigation > ul {
    border-bottom: 6px solid #e9e5d7;
    overflow: hidden;
    width: 960px;
}
#main-navigation > ul > li { float: left; }
#main-navigation > ul > li > a {
    background: url(/site/img/main-navigation-2.png) no-repeat 0 0;
    display: block;
    height: 34px;
    text-indent: -9999px;
}
#main-navigation #home-link a {width: 90px; }
#main-navigation #home-link a:hover, #main-navigation #home-link.active a {background-position: 0 -34px; }


#main-navigation #specials-link a {background-position: -89px 0; width: 123px;}
#main-navigation #specials-link a:hover, #main-navigation #specials-link.active a {background-position: -89px -34px; }


#main-navigation #blog-nav-link a {background-position: -213px 0; width: 124px;}
#main-navigation #blog-nav-link a:hover, #main-navigation #blog-nav-link.active a {background-position: -213px -34px; }


#main-navigation #newsletter-link a {background-position: -337px 0; width: 151px;}
#main-navigation #newsletter-link a:hover, #main-navigation #newsletter-link.active a {background-position: -337px -34px; }


#main-navigation #gov-link a {background-position: -488px 0; width: 263px;}
#main-navigation #gov-link a:hover, #main-navigation #gov-link.active a {background-position: -488px -34px; }


#main-navigation #comm-link a {background-position: -751px 0; width: 209px;}
#main-navigation #comm-link a:hover, #main-navigation #comm-link.active a {background-position: -751px -34px; }
*/


/* main navigation */
#main-navigation {
    height: 32px;
    position: relative;
	background: url(/site/img/main-navigation-bg.png) repeat-x; border-bottom: 6px solid #e9e5d7;
}
#main-navigation .corner {
    height: 52px;
    left: -16px;
    position: absolute;
    width: 16px;
}
#main-navigation > ul {
    border-bottom: 6px solid #e9e5d7;
    overflow: hidden;
    width: 100%;
}
#main-navigation > ul > li { float: left; }
#main-navigation > ul > li > a {
    background: url(/site/img/NEW-main-navigation.png) no-repeat 0 0;
    display: block;
    height: 34px;
    text-indent: -9999px;
}

/*#main-navigation #home-link {width: 10%;}*/
#main-navigation #home-link a {width: 96px; }
#main-navigation #home-link a:hover, #main-navigation #home-link.active a {background-position: 0 -34px; }

/*#main-navigation #clearance-link {width: 16%;}*/
#main-navigation #clearance-link a {background-position: -96px 0px; width: 150px;}
#main-navigation #clearance-link a:hover, #main-navigation #clearance-link.active a {background-position: -96px -34px; }

/*#main-navigation #promo-nav-link {width:15%;}*/
#main-navigation #promo-nav-link a {background-position: -246px 0px; width: 148px;}
#main-navigation #promo-nav-link a:hover, #main-navigation #promo-nav-link.active a {background-position: -246px -34px; }

/*#main-navigation #newsletter-link {width: 18%;}*/
#main-navigation #newsletter-link a {background-position: -394px 0px; width: 172px;}
#main-navigation #newsletter-link a:hover, #main-navigation #newsletter-link.active a {background-position: -394px -34px; }

/*#main-navigation #serv-link {width:16%}*/
#main-navigation #serv-link a {background-position: -566px 0px; width: 157px;}
#main-navigation #serv-link a:hover, #main-navigation #gov-link.active a {background-position: -566px -34px; }

/*#main-navigation #gov-link {width:25%;}*/
#main-navigation #gov-link a {background-position: -723px 0px; width: 237px;}
#main-navigation #gov-link a:hover, #main-navigation #serv-link.active a {background-position: -723px -34px; }



/* FUTURE NAV MENU STYLES

#main-navigation {
    height: 32px;
    position: relative;
	background: url(http://www.techni-tool.com/site/img/main-navigation-bg.png) repeat-x;
	border-bottom: 6px solid #e9e5d7;
}
#main-navigation .corner {
    height: 52px;
    left: -16px;
    position: absolute;
    width: 16px;
}
#main-navigation > ul {
    border-bottom: 6px solid #e9e5d7;
    overflow: hidden;
    width: 100%;
}
#main-navigation > ul > li { float: left; }
#main-navigation > ul > li > a {
    background: url(http://www.techni-tool.com/site/img/NEW-main-navigation.png) no-repeat 0 0;
    display: block;
    height: 34px;
    text-indent: -9999px;
}

#main-navigation #home-link {width: 10%; }
#main-navigation #home-link a:hover, #main-navigation #home-link.active a {background-position: 0 -34px; }

#main-navigation #clearance-link {width: 16%;}
#main-navigation #clearance-link a{background-position: -96px 0px;}
#main-navigation #clearance-link a:hover, #main-navigation #clearance-link.active a {background-position: -96px -34px; }

#main-navigation #promo-nav-link {width:15%;}
#main-navigation #promo-nav-link a {background-position: -246px 0px;}
#main-navigation #promo-nav-link a:hover, #main-navigation #promo-nav-link.active a {background-position: -246px -34px; }

#main-navigation #newsletter-link {width: 18%;}
#main-navigation #newsletter-link a {background-position: -392px 0px;}
#main-navigation #newsletter-link a:hover, #main-navigation #newsletter-link.active a {background-position: -392px -34px; }

#main-navigation #serv-link {width:16%}
#main-navigation #serv-link a {background-position: -566px 0px; width: 157px;}
#main-navigation #serv-link a:hover, #main-navigation #gov-link.active a {background-position: -566px -34px; }

#main-navigation #gov-link {width:25%;}
#main-navigation #gov-link a {background-position: -722px 0px; width: 237px;}
#main-navigation #gov-link a:hover, #main-navigation #serv-link.active a {background-position: -723px -34px; }

*/

/* left column */
#left-container {
    padding-left: 9px;
    width: 191px;
}
#left-container .box, #product-page #sidebar .box {
    border: 1px solid #ccc;
    display: block;
    margin-bottom: 10px;
    padding: 1px 1px 0px 1px;
}

#left-container .box, #product-page #sidebar .box { padding: 0 !important; }
#left-container .box .container, #product-page #sidebar .box .container { padding: 4px; }
#left-container .box .container { padding-bottom: 0 !important; }
#left-container h4 {
    background: url(/site/img/titles-and-buttons.png) no-repeat 0 0;
    height: 22px;
    text-indent: -9999px;
}
.myaccount-left h4 {
    background: url(/site/spacer.gif) repeat-x; background-image: none !important;
}
.myaccount-left .box {
	border:none !important;
}

#categories h4 { background-position: 0 -22px; }
#categories a, #top-brands a {
    border-top: 1px solid #ccc;
    color: #333;
    display: block;
    padding: 7px 7px;
}
#categories a:hover { background: #efefef; }
#categories li:first-child a, .home-left #categories a:first-child { border-top: none; }
#top-brands a { border: none; padding: 4px 9px; }
#top-brands .content {
    height: 245px;
    overflow: auto;
    width: 100%;
}

/* right column */
#right-column .box {border: 1px solid #ccc;
    display: block;
    padding: 1px 1px 1px 1px;
	margin-bottom: 10px;
}

#right-column .box img{
    display: block;
    padding: 0px;
	margin-bottom: 0px;
}

#virtualcat .box img{
    display: block;
    padding: 0px;
	margin-bottom: 0px;
}

/* main-content */
.main-content {
    margin-left: 10px;
    text-align: left;
    width: 738px;
    line-height:1.6;
}
.main-content #breadcrumb {
    font-size: 11px;
    color: #555;
    margin-bottom: 7px;
}
.main-content #breadcrumb a { color: #555; font-size: 11px; }
.main-content h1 {
    color: #000;
    font-size: 21px;
    font-weight: bold;
    /* margin-bottom: 8px; */
    vertical-align:middle;
    margin-left: 10px;
    text-align:left;
    line-height:1.1;
}
/* homepage slider */

#homepage { margin-left: 0; width: 752px; }
#home-categories { margin-top: 1px; }
#home-categories .homecell .content { padding: 0px; }
#slider-container {
    border: 1px solid #ccc;
    position: relative;
}
#homepage #inner-slider {
    height: 202px !important;
    overflow: hidden;
    position: relative;
    width: 571px !important;
}
#inner-slider a {
    position: absolute;
    top: 0;
    left: 0;
}

#navigator {
    border-right: 1px solid #ccc;
/*    border-bottom: 1px solid #ccc;*/
    background: #eee !important;
    font-size: 11px;
    height: 48px !important;
    list-style: none;
    overflow: hidden;
    top: 200px !important;
    width: 100%;
	line-height:14px;
}
#navigator a {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    display: block;
    height: 40px;
    font-weight: bold;
    float: left;
    /*      line-height: 40px;*/
    margin: 0;
    padding-top: 6px;
	padding-left:2px;
	padding-right:2px;
    text-align: center;
    width: 137px;
}
#navigator a.current {
    background: #fff;
    border-top: 1px solid #fff;
    color: #242a7e;
}
#navigator a:first-child { border-left: none !important; }
#navigator a strong {
      display: block;
      line-height: 1.2;
      text-align: inherit;
}

/* homepage */
#homepage #the-content {
    float: left;
    margin-left: 9px;
    width: 570px;
}
#homepage #right-column {
    float: left;
    margin-left: 10px;
    width: 158px;
}
#ticks-lists {
    margin-top: 26px;
    overflow: hidden;
    width: 100%;
}
#ticks-lists ul {
    float: left;
    padding-left: 34px;
    width: 25%;
}
#the-difference { padding: 6px !important; text-align: left; }
#the-difference h4 {
    background: url(/site/img/titles-and-buttons.png) no-repeat -4px -73px;
    height: 40px;
    margin-bottom: 4px;
    text-indent: -9999px;
}
#the-difference li { font-size: 11px; }
.tick {
    background: url(/site/img/tick-icon.png) no-repeat center left;
    display: block;
    padding: 4px 0 4px 12px;
}
#homepage #featured-items { margin-top: 4px; text-align: left; }
#homepage #featured-items h3 {
    background: url(/site/img/titles-and-buttons.png) no-repeat -7px -44px;
    height: 22px;
    margin-bottom: 8px;
    text-indent: -9999px;
}
#featured-items .home-cell .container {
    padding: 8px 8px 8px 0;
    width: 185px;
}
#featured-items .home-cell .thumb {
    margin-bottom: 7px;
    text-align: center;
	height:150px;
	vertical-align:middle;
}

#featured-items .home-cell .name a {
    color: #242a7e;
    font-weight: bold;
	vertical-align:bottom;
}
#featured-items .home-cell .number {
    color: #333;
    margin: 10px 0;
	vertical-align:bottom;
}

/* right column */
#quick-buy h4 {
    background: url(/site/img/quick-buy-title.png) no-repeat 0 0;
    height: 38px;
    text-indent: -9999px;
}
#quick-buy .container {
    background: url(/site/img/quick-buy-bg.png) repeat-y 0 0;
    padding: 7px;
}
#quick-buy input {
    border: 1px solid #7f9db9;
    height: 18px;
    color: #666;
}
#quick-buy li {
    margin-top: 8px;
    *margin-top: 5px;
    overflow: hidden;
    width: 100%;
}
#quick-buy .part {
    float: left;
    width: 54%;
    *width: 52%;
/* 	width: 89px; 
	*width: 87px; 
	ul width 140px	
*/

}
#quick-buy .qty-input {
    float: right;
    width: 19%;
	*width: 17%;
/* 	width: 38px;
    *width: 36px; */

}
#quick-buy .text{
	color: #000;
    font-size: 11px;
    overflow: hidden;
	font-weight:normal;
	text-align:center;
	width: 100%;
}

#quick-buy a {
    color: #24438d;
    text-decoration: underline;
}
#quick-buy a:hover { text-decoration: none; }
#quick-add-cart a {
    background: url("/site/img/titles-and-buttons.png") no-repeat scroll -188px 0 transparent;
    display: block;
    height: 22px;
    margin: 15px 0 6px;
    text-indent: -9999px;
    width: 92px;
}
#quick-headings {
    color: #333;
    font-size: 11px;
    font-weight: bold;
    overflow: hidden;
    width: 100%;
}

/* categories list */
.categorycell .container {
    padding: 0px 0px 0px 0px;
    width: 230px;
    /*width: 100%;*/
}
.categorycell .subcategories a {
    display: block;
    padding: 1px 0 1px 24px;
}

.categorycell .container > a {
    /*background: url(/site/img/grad_box.png) left top repeat-x;*/
    /*border:solid #999999 1px;*/
	
   /* USE THESE ONLY IF CONVERTING TO VISUAL ICONS FOR CATEGORIES
    text-align:center;
	vertical-align:top; */
	
	color: #333;
    display: block;
    padding: 4px 6px 4px 6px;
    font-weight:bold;
}

.categorycell .visualIconContainer > a {
    /*background: url(/site/img/arrow-icon.png) no-repeat center left;*/
    /*background: url(/site/img/grad_box.png) left top repeat-x;*/
    /*border:solid #999999 1px;*/
	text-align:center;
	vertical-align:top;
    color: #333;
    display: block;
    padding: 4px 6px 4px 6px;
    font-weight:bold;
}

.demo_categorycell .container {
    padding: 2px 5px 2px 10px;
    width: 100%;
    /*width: 100%;*/
}

.demo_categorycell .subcategories a {
    padding: 1px 0 1px 24px;
}

.demo_categorycell .container > a {
    background: url(/site/img/arrow-icon.png) no-repeat center left;
    /*background: url(/site/img/grad_box.png) left top repeat-x;*/
    /*border:solid #999999 1px;*/
    color: #333;
    padding: 4px 4px 4px 8px;
    font-weight:bold;
}

/* item list */
#sort-by {font-family:Arial, Helvetica, sans-serif; }
#sort-by-results > div {
    background: #f8f8f8;
    border: 1px solid #dadada;
    color: #333;
    font-weight: bold;
    overflow: hidden;
    padding: 8px;
    width: 722px;
}
#sortby { display: block; float: left; width: 300px;}
#results {
    display: block;
    float: right;
    text-align: right;
    width: 270px;
}
#sort-by-results { width: 738px; }
#sort-by-results > table {
    margin-top: 8px;
    /*      width: 738px;*/
}
#sort-by-results > table th {
    background: #5479d2;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    height: 32px;
    text-align: left;
    vertical-align: middle;
}
#sort-by-results > table th > div { padding-right: 5px; }
#itemslist .thumb > div { width: 75px; text-align:center; }
#itemslist .itemnumber > div { width: 82px; text-align:center; word-wrap:break-word;}
#itemslist .brief > div { width: 114px; text-align:left; }
#itemslist .brand-model > div { width: 99px; text-align:center; }
#itemslist .catalog-page > div { width: 55px; text-align:center; }
#itemslist .avail > div { width: 65px; text-align:center; }
#itemslist .price > div { width: 50px; text-align:center; }
#itemslist .price-per > div { width: 60px; text-align:center; }
#itemslist .add-to-cart > div { padding-right: 0 !important; width: 104px; }
#itemlisting_header > td {line-height:10px;}
.itemcell .container { border-bottom: 1px solid #ccc; }
.itemcell td > div {
    font-size: 11px;
    line-height: 1.14;
    padding: 8px 5px 8px 0;
}
.itemcell .qtytd {
    padding-bottom: 6px;
    text-align: center;
}
.itemcell .qtyinput {
    border: 1px solid #bcbcbc;
    padding-right: 2px;
    text-align: right;
    width: 22px;
}
.itemcell .bgbutton {
    background: url("/site/img/titles-and-buttons.png") no-repeat scroll -187px 0 transparent !important;
    border: none;
    display: block;
    height: 22px;
    text-indent: -9999px;
    /*width: 104px;*/
	width:92px;
}
.itemcell .thumb {
	width:80px;
	height:80px;
	text-align:center;
	vertical-align:middle;
}
.itemcell .thumb img {
    max-height:75px;
    max-width:75px;
}

/* item template */
#product-page { overflow: hidden; }
#product-page #main-container {
    float: left;
    overflow: hidden;
    width: 575px;
}
.main-container-heading{
padding-left:4px;
padding-top:4px;
padding-right:4px;
padding-bottom: 10px;
text-align:left;
}

#product-info {
    float: right;
    width: 240px; 
}
/*
#product-page #main-container {
      float: left;
      overflow: hidden;
      width: 544px;
} 
#product-info {
    float: left;
    width: 285px; 
}
*/
	  
#product-info li { margin-bottom: 6px; }
#product-info #details { margin-top: 15px; }
#product-info #extra a {
    display: block;
    font-size: 10px;
    padding: 2px 0 2px 22px;
}
#product-info #extra-lnk2 a { background: url(/site/img/product-icons.png) no-repeat 0 0; background-position: 0 -28px; }
#product-info #extra-lnk3 a { background: url(/site/img/product-icons.png) no-repeat 0 0; background-position: 0 -57px; }
#product-info #extra-lnk4 #add-wishlist {background: url(/site/img/product-icons.png) no-repeat 0 0; background-position: 0 -85px; }
#product-info #extra #extra-lnk4 #wishlist-link {font-size: 11px; background:url(/site/spacer.gif) background-position: 0 0px no-repeat; display:inline; padding:0px; color:#990000;}
#product-info #extra #extra-lnk4 #wishlist-link a { background:url(/site/spacer.gif) background-position: 0 0px no-repeat; background-position: 0 0px; padding:0px;}
#product-info #extra-lnk5 a { background: url(/site/img/product-icons.png) no-repeat 0 0; background-position: 0 -112px; }
#product-info #extra-lnk6 a { background: url(/site/img/product-icons9.png) no-repeat 0 0; background-position: 0 -0px; font-weight:normal; font-size:11px; color:#000000;}
#product-info #extra-lnk6-2 a { background: url(/site/img/product-icons9.png) no-repeat 0 0; background-position: 0 -0px; font-weight:normal; font-size:11px; color:#000000;}
#product-info #extra-lnk6-3 a { background: url(/site/img/product-icons9.png) no-repeat 0 0; background-position: 0 -0px; font-weight:normal; font-size:11px; color:#000000;}
#product-info #extra-lnk6-4 a { background: url(/site/img/product-icons9.png) no-repeat 0 0; background-position: 0 -0px; font-weight:normal; font-size:11px; color:#000000;}
#product-info #extra-lnk7 a { background: url(/site/img/product-icons9.png) no-repeat 0 0; background-position: 0 -0px; font-weight:normal; font-size:11px; color:#000000;}
#product-info #extra-lnk7-2 a { background: url(/site/img/product-icons9.png) no-repeat 0 0; background-position: 0 -0px; font-weight:normal; font-size:11px; color:#000000;}
#product-info #extra-lnk7-3 a { background: url(/site/img/product-icons9.png) no-repeat 0 0; background-position: 0 -0px; font-weight:normal; font-size:11px; color:#000000;}
#product-info #extra-lnk7-4 a { background: url(/site/img/product-icons9.png) no-repeat 0 0; background-position: 0 -0px; font-weight:normal; font-size:11px; color:#000000;}
#product-info #extra-lnk8 a { background: url(/site/img/product-icons9.png) no-repeat 0 0; background-position: 0 -0px; font-weight:normal; font-size:11px; color:#000000;}
#product-info #extra-lnk8-2 a { background: url(/site/img/product-icons9.png) no-repeat 0 0; background-position: 0 -0px; font-weight:normal; font-size:11px; color:#000000;}
#product-info #extra-lnk8-3 a { background: url(/site/img/product-icons9.png) no-repeat 0 0; background-position: 0 -0px; font-weight:normal; font-size:11px; color:#000000;}
#product-info #extra-lnk8-4 a { background: url(/site/img/product-icons9.png) no-repeat 0 0; background-position: 0 -0px; font-weight:normal; font-size:11px; color:#000000;}
#product-info #extra-lnk9 a { background: url(/site/img/product-icons13.png) no-repeat 0 0; background-position: 0 -0px; font-weight:normal; font-size:11px; color:#000000;}
#product-info #extra-lnk9-2 a { background: url(/site/img/product-icons13.png) no-repeat 0 0; background-position: 0 -0px; font-weight:normal; font-size:11px; color:#000000;}
#product-info #extra-lnk9-3 a { background: url(/site/img/product-icons13.png) no-repeat 0 0; background-position: 0 -0px; font-weight:normal; font-size:11px; color:#000000;}
#product-info #extra-lnk9-4 a { background: url(/site/img/product-icons13.png) no-repeat 0 0; background-position: 0 -0px; font-weight:normal; font-size:11px; color:#000000;}
#product-info #extra-lnk9-5 a { background: url(/site/img/product-icons13.png) no-repeat 0 0; background-position: 0 -0px; font-weight:normal; font-size:11px; color:#000000;}
#product-info #extra-lnk9-6 a { background: url(/site/img/product-icons13.png) no-repeat 0 0; background-position: 0 -0px; font-weight:normal; font-size:11px; color:#000000;}
#product-info #extra-lnk9-7 a { background: url(/site/img/product-icons13.png) no-repeat 0 0; background-position: 0 -0px; font-weight:normal; font-size:11px; color:#000000;}
#product-info #extra-lnk12 a { background: url(/site/img/product-icons12.png) no-repeat 0 0; background-position: 0 -0px; font-weight:normal; font-size:11px; color:#000000;}
#product-info #extra-lnk12-2 a { background: url(/site/img/product-icons12.png) no-repeat 0 0; background-position: 0 -0px; font-weight:normal; font-size:11px; color:#000000;}

#close-wl-box a {
background: url(/site/img/close_box.png) no-repeat 0 0;
display: block;
padding: 0px 0px 0px 20px;}

#purchase-box {
    background: #dde4f6;
    margin: 14px 0;
    padding: 9px;
}
#purchase-box #regularprice { text-decoration: line-through; }
#purchase-box #yourprice strong { font-size: 18px; }
#purchase-box input.input {
    border: 1px solid;
    color: #666;
    padding: 2px;
    text-align: right;
    width: 36px;
}
#purchase-box select { border: 1px solid #888; margin-bottom: 6px; }
#purchase-box .bgbutton {
    background: url(/site/img/titles-and-buttons.png) no-repeat scroll -187px 0 transparent;
    border: none;
    cursor: pointer;
    display: block;
    height: 22px;
    margin-left: 6px;
    text-indent: -9999px;
    width: 92px;
}
#purchase-box > table, #purchase-box p { margin-top: 10px; }
#purchase-box p:first-child { margin-top: 0 !important; }
#product-page #sidebar {
    float: right;
    width: 160px;
}
#product-page #sidebar > table { margin-bottom: 10px; width: 150px; }

/* new gallery contains Thumbnails */
#gallery { float: left; width: 325px; }
/*#gallery { float: left; width: 256px; }*/

#thumbnails {
    margin-top: 5px;
    overflow: hidden;
}
#thumbnails li {
    background: url(/site/img/images-gallery.png) no-repeat 0 -277px;
    float: left;
    height: autox;
    width: auto;
	margin: 0px 12px 12px 0px;
    overflow: hidden;
    
}
#thumbnails li.last-thumb {
    margin-right: 0 !important;
}
#thumbnails li a {
    display: block;
    height: inherit;
    overflow: hidden;
    text-align: center;
    width: inherit;
}
#mainimage {
    height: 325px;
    overflow: hidden;
    width: 325px;
}
/*#mainimage {
    height: 267px;
    overflow: hidden;
    width: 236px;
}*/

#thumbnails img {
    height: 1px;
    width: auto;
    height: auto;
}
#topVeil {
    position: fixed;
    z-index: 77777;
}
#theVeil {
    background: #000;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 8888;
}
#theVeilContainer {
    background: #fff url(/site/img/loader.gif) no-repeat center center;
    border: 2px solid #222;
    height: 100px;
    left: 50%;
    margin: -50px 0 0 -50px;
    position: fixed;
    top: 50%;
    width: 100px;
    z-index: 9999;
}
#theVeilContainer span {
    background: #0F0A76;
    color: #fff;
    cursor: pointer;
    font-size: 15px;
    font-weight: bold;
    left: 0;
    padding: 2px 4px;
    position: absolute;
    top: 0;
}
#theVeilContainer span:hover { background: #2C279F; }

/* tabs */
#tabbed-content {
    clear: both;
    overflow: hidden;
    margin-top: 5px;
    padding-top: 30px;
    position: relative;
    text-align: left !important;
}
#tabs {
    overflow: hidden;
    position: absolute;
    top: 1px;
    width: 100%;
}
#tabs li {
    display: inline;
    float: left;
}
#tabs li a {
    background: url(/site/img/tabs-bg.png) repeat-x 0 -32px;
    border: 1px solid #ccc;
    color: #303030;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 28px;
    line-height: 28px;
    margin-right: 4px;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
}
#tabs li a:hover {
    background: #fff;
    text-decoration: none;
}
#tabs li.current a, #tabs li.current a:hover {
    background: url(/site/img/tabs-bg.png) repeat-x 0 0;
    border-color: #d5d5d5;
    border-width: 1px 1px 0;
    border-style: solid;
    color: #000;
    cursor: default;
    height: 29px;
    line-height: 29px;
}
#tabs-content {
    border: 1px solid #d5d5d5;
    color: #333;
    font-size: 12px;
    padding: 12px;
}
#tabs-content .tabContent {
    background-color: #fff;
    /*      height: 129px;*/
    line-height: 1.4;
    overflow: auto;
    /*      padding-right: 4px;*/
    width: 100%;
    z-index: 2;
}
#tabs-content .tabContent p { margin-bottom: 14px; }

#left-container .box .container, #product-page #sidebar .box .container { padding: 4px; }

#product-page #sidebar h4 {
    background: url(/site/img/product-titles.png) no-repeat 0 0;
    height: 22px;
    /*      margin-bottom: 3px;*/
    text-indent: -9999px;
}


/* related items list 570px wd*/

#related-items {border: 1px solid #ccc; border-collapse: collapse; width:140px;}

#product-page #sidebar #Related_Items_List .box {
    border: 0px;
    display: block;
    margin-bottom: 10px;
    padding: 1px 1px 0px 1px;
	max-width:150px;
	width:auto;
}

#Related_Items_Width{
min-width:158px;
width:auto;
}

#Related_Items_Width .itemcell{
width:auto;
overflow:auto;
border: 0px;
}


/* 573px wd */
#product-page .related-list > table { width: 140px;}

#product-page .related-list .itemcell {
	border-right:0px;
    padding: 4px;
}

#product-page .related-list .itemcell p {
    margin-bottom: 4px;
    text-align: center;
}

#correlated-items {
    height: 500px;
	width: 160px;
    overflow: auto;
}

#product-page #sidebar #correlated-items > table {width: 140px;}

#correlated-items .box { border-bottom: none !important; width:140px;}
#correlated-items h4 {
    background-position: 0 -22px !important;
    height: 40px !important;
	width:140px;
}

/* Adds scrollbar to boxes -570px wd */
#related-items .related-list {
	max-height:810px;
	min-width: 140px;
    overflow: auto;
}

#correlated-items .correlated-list {
    height: 500px;
	width: 160px;
    overflow: auto;
}


#product-page .correlated-list > table { width: 140px;}

/* TESTING */
#family-items .related-list {
    width: 100%;
    overflow: auto;
}

#family-items h4 {
    background-position: 0 -22px !important;
    height: 40px !important;
}



/* main footer */
#footer { margin-top: 10px; text-align: left; }
#footer .foot-col-1 { width: 228px; }
#footer .foot-col-2 { width: 179px; }
#footer .foot-col-3 { width: 214px; }
#footer .foot-col-4 { width: 165px; }
#footer .foot-col-5 { width: 158px; }

#bottom-navigation {
    height: 27px;
    line-height: 27px;
    position: relative;
}
#bottom-navigation ul {
    background: #5479d2;
    border-bottom: 6px solid #e9e5d7;
    overflow: hidden;
    width: 100%;
}
#bottom-navigation li { float: left; }
#bottom-navigation li a {
    border-left: 1px solid #e5e5e5;
    display: block;
    height: inherit;
    line-height: inherit;
    padding-left: 14px;
}
#bottom-navigation li:first-child a {
    border-left: none !important;
}
/*#bottom-navigation a { font-weight: bold; color: #fff; }*/
#bottom-navigation ul { font-weight: bold; color: #fff; }
#bottom-navigation .corner {
    background-position: -32px 0px;
    height: 52px;
    left: -16px;
    position: absolute;
    width: 16px;
}
#main-footer {
    border-bottom: 4px solid #e9e5d7;
    font-size: 11px;
    overflow: hidden;
    padding-bottom: 10px;
    width: 100%;
}
#main-footer ul {
    float: left;
    margin-top: 10px;
    text-align: left;
}
#main-footer li {
    color: #555;
    margin-bottom: 5px;
    padding-left: 14px;
}
#main-footer li a {
    color: inherit;
    display: block;
}


#twt-link {
    color: #000;
    font-size: 11px;
    overflow: hidden;
    text-transform: uppercase;
    width: 100%;
}
#twt-link > * { float: left; margin-right: 3px; }
#flwus span {
    color: #000;
    display: block;
    padding-top: 2px;
    white-space: nowrap;
    width: 85px;
}
#twtr-link a {
    background: url(/site/img/social_media.jpg) -0px -2px;
    height: 18px;
    width: 19px;

    text-indent: -9999px;
}

#fb-link a { 
	background: url(/site/img/social_media.png) -20px -2px;
    height: 18px;
    width: 19px;
    text-indent: -9999px;
	}
	
#lnkdin-link a { 
	background: url(/site/img/social_media.png) -40px -2px;
    height: 18px;
    width: 20px;
    text-indent: -9999px;
	}
	
#yt-link a {
	background: url(/site/img/social_media.png) -60px -0px;
    height: 20px;
    width: 20px;
    text-indent: -9999px;
	}

#gp-link a {
	background: url(/site/img/social_media.png) -82px -0px;
    height: 20px;
    width: 20px;
    text-indent: -9999px;
	}

#sub-footer {
    color: #333;
    height: 36px;
    line-height: 36px;
    overflow: hidden;
    width: 100%;
}
#sub-footer #phone-number {
    float: left;
    padding-left: 12px;

    width: 400px;
}
#sub-footer #copyright {
    float: right;
    padding-right: 12px;
    width: 400px;
    text-align: right
}

/* EXTRA STYLES */
.greytitle { padding-bottom:6px; padding-top:7px; font-weight: bold; font-size:17px; color:#395aa8;}
#submitter {
    background: #BFCDEE url(/site/img/proceed-checkout.png) repeat-x 0 0 !important;
}
.bgbutton {
    background-color: #BFCDEE !important;
    border: none !important;
    cursor: pointer;
    font-weight:bold;
    padding:3px 7px;
    color:#FFFFFF;
    font-size:12px;
}

#ctm_submitter{
background-color: #0F0A76;
background: #BFCDEE url(/site/img/proceed-checkout.png) repeat-x 0 0 !important;
}

.nlbutton {
    background-color:#999;
    color:#fff;
    cursor: pointer;
    padding:3px 7px;
    font-size:12px;
    border: none !important;
}
input.input, input.inputreq, select.input, select.inputreq {
    background: #fff;
    border-width: 1px !important;
}
#mainContents .medtext { font-size:12px; color:#666666}
#mainContents .medtext a { color:#395aa8;}
#mainContents .smalltext a { color:#395aa8; text-decoration: underline;}
.smalltext, .smalltextnolink, .smalltextul, .smallgraytext  { font-size:12px}
#mainContents .text table table #retemail_fs_lbl, #mainContents table #name_fs_lbl, #mainContents table #company_fs_lbl, #mainContents table #email_fs_lbl, #mainContents table #pwd_fs_lbl, #mainContents table #newpwd2_fs_lbl, #mainContents table #hint_fs_lbl, #mainContents .text table table #retpwd_fs_lbl, #attention_input_fs_lbl, #addressee_input_fs_lbl, #addr1_fs_lbl, #addr2_fs_lbl, #city_fs_lbl, #dropdownstate_fs_lbl, #zip_fs_lbl, #country_fs_lbl, #phone_fs_lbl, #firstname_fs_lbl, #lastname_fs_lbl, #title_fs_lbl, #incomingmessage_fs_lbl {
    display:block;
    /*	line-height:20px;
	margin:3px;*/
}
#attention_input, #addressee_input, #addr1, #addr2, #city, #inpt_dropdownstate1, #zip, #country, #inpt_country2, #phone, #dropdownstate { margin-bottom:7px}
#retemail_fs_lbl, #retpwd_fs_lbl { display:block; margin:10px 10px 0 0 !important; }
#retemail, #retpwd {margin-top:10px !important; }

/* info item list */
#itemslist.info > table { margin-top: 14px; }
#itemslist.info .infocell .content { margin-bottom: 22px; }
#itemslist.info .infocell .title {
    color: #000;
    display: block;
    font-size: 13px;
    margin-bottom: 4px;
}
#itemslist.info .infocell .brief { color: #666; line-height: 1.26;}
td .brief {width:114px;}

/* information page */
#information-page h2 {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 7px;
}
#information-page #detailed {
    color: #555;
    line-height: 1.24;
    margin-top: 10px;
}
#information-page #detailed .right { float: right; margin: 8px 0 8px 8px; }
#information-page #detailed .left { float: left; margin: 8px 8px 8px 0; }
#information-page #detailed p { margin-bottom: 18px; }
#information-page #detailed .info-title {display: block;margin-bottom: 2px;}

#info-pages {text-align:left; color:#000000; padding:10px;}
#info-pages a:link{color:#0000CC;}
#info-pages a:visited{color:#0066FF;}
#info-pages a:hover{color:#0000CC;}
#info-pages a:active{color:#0000CC;}
#info-pages ul {padding-left:30px;}


/*wishlist*/
#wishlist-messages p { display: none; }
#wishlist-wrapper td { text-align: left; vertical-align: middle; }


/*extended descripts classes*/
table.CHART{border-width: 0 0 1px 1px; border-style: solid; border-color: #000;
}

table.CHART TD{
padding:4px;
border-width: 1px 1px 0 0;
border-style: solid;
border-color: #000;
font-family: Arial, Helvetica, Verdana;
font-size:12px;
}

table.CHART #HEAD{
font-weight:bold;
text-align:left;
}

table.CHARTSMALL{border-width: 0 0 1px 1px; border-style: solid; border-color: #000;
}

table.CHARTSMALL TD{
padding:4px;
border-width: 1px 1px 0 0;
border-style: solid;
border-color: #000;
font-family: Arial, Helvetica, Verdana;
font-size:11px;
}

table.CHARTSMALL #HEAD{
font-weight:bold;
text-align:left;
}

table.chart #SERIES-TOPLINE{
border-width:0px 1px 0px 0px; border-style:solid; border-color:#000; padding:2px;
}
table.chart #SERIES-OTHERLINE{
border-width:1px 1px 0px 0px; border-style:solid; border-color:#000; padding:2px;
}
table.chart #SERIES-ENDLINE{
border-width:1px 0px 0px 0px; border-style:solid; border-color:#000; padding:2px;
}
table.chart #SERIES-TOPENDLINE{
border-width:0px 1px 0px 0px; border-style:solid; border-color:#000; padding:2px;
}

.fence {
color:black;
font-family: Arial, Helvetica, Gill Sans;
font-size: 9pt;
font-weight: normal;
width:100%;
border-bottom:dotted #666 2px;
}
.fence td{
padding:4px;
}

ul.basic {list-style-type:disc; display:inline;}


.wassco-expect li {padding-top:6px;}











/* Generated by Font Squirrel (http://www.fontsquirrel.com) on July 19, 2013 */


@font-face {
    font-family: 'Oswald';
    src: url('/site/css/fonts/oswald-regular-webfont.eot');
    src: url('/site/css/fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/css/fonts/oswald-regular-webfont.woff') format('woff'),
         url('/site/css/fonts/oswald-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'oswaldlight';
    src: url('/site/css/fonts/oswald-light-webfont.eot');
    src: url('/site/css/fonts/oswald-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/css/fonts/oswald-light-webfont.woff') format('woff'),
         url('/site/css/fonts/oswald-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'oswaldbold';
    src: url('/site/css/fonts/oswald-bold-webfont.eot');
    src: url('/site/css/fonts/oswald-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/css/fonts/oswald-bold-webfont.woff') format('woff'),
         url('/site/css/fonts/oswald-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'scadabold';
    src: url('/site/css/fonts/scada-bold-webfont.eot');
    src: url('/site/css/fonts/scada-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/css/fonts/scada-bold-webfont.woff') format('woff'),
         url('/site/css/fonts/scada-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'scadaitalic';
    src: url('/site/css/fonts/scada-italic-webfont.eot');
    src: url('/site/css/fonts/scada-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/css/fonts/scada-italic-webfont.woff') format('woff'),
         url('/site/css/fonts/scada-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'scadaregular';
    src: url('/site/css/fonts/scada-regular-webfont.eot');
    src: url('/site/css/fonts/scada-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/css/fonts/scada-regular-webfont.woff') format('woff'),
         url('/site/css/fonts/scada-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Scada';
    src: url('/site/css/fonts/scada-regular-webfont.eot');
    src: url('/site/css/fonts/scada-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/css/fonts/scada-regular-webfont.woff') format('woff'),
         url('/site/css/fonts/scada-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'scadabold_italic';
    src: url('/site/css/fonts/scada-bolditalic-webfont.eot');
    src: url('/site/css/fonts/scada-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/css/fonts/scada-bolditalic-webfont.woff') format('woff'),
         url('/site/css/fonts/scada-bolditalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'league_gothiccondensed_italic';
    src: url('/site/css/fonts/leaguegothic-condenseditalic-webfont.eot');
    src: url('/site/css/fonts/leaguegothic-condenseditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/css/fonts/leaguegothic-condenseditalic-webfont.woff') format('woff'),
         url('/site/css/fonts/leaguegothic-condenseditalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'league_gothicCnRg';
    src: url('/site/css/fonts/leaguegothic-condensedregular-webfont.eot');
    src: url('/site/css/fonts/leaguegothic-condensedregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/css/fonts/leaguegothic-condensedregular-webfont.woff') format('woff'),
         url('/site/css/fonts/leaguegothic-condensedregular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'league_gothicitalic';
    src: url('/site/css/fonts/leaguegothic-italic-webfont.eot');
    src: url('/site/css/fonts/leaguegothic-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/css/fonts/leaguegothic-italic-webfont.woff') format('woff'),
         url('/site/css/fonts/leaguegothic-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'league_gothicregular';
    src: url('/site/css/fonts/leaguegothic-regular-webfont.eot');
    src: url('/site/css/fonts/leaguegothic-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/css/fonts/leaguegothic-regular-webfont.woff') format('woff'),
         url('/site/css/fonts/leaguegothic-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'tablet_gothic_semicondenseXBd';
    src: url('/site/css/fonts/tablet_gothic_semicondensed-extrabold-webfont.eot');
    src: url('/site/css/fonts/tablet_gothic_semicondensed-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/css/fonts/tablet_gothic_semicondensed-extrabold-webfont.woff') format('woff'),
         url('/site/css/fonts/tablet_gothic_semicondensed-extrabold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bebas_neueregular';
    src: url('/site/css/fonts/bebasneue-webfont.eot');
    src: url('/site/css/fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/css/fonts/bebasneue-webfont.woff') format('woff'),
         url('/site/css/fonts/bebasneue-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pacificoregular';
    src: url('/site/css/fonts/pacifico-webfont.eot');
    src: url('/site/css/fonts/pacifico-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/css/fonts/pacifico-webfont.woff') format('woff'),
         url('/site/css/fonts/pacifico-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bebasregular';
    src: url('/site/css/fonts/bebas___-webfont.eot');
    src: url('/site/css/fonts/bebas___-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/css/fonts/bebas___-webfont.woff') format('woff'),
         url('/site/css/fonts/bebas___-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'droid_sansbold';
    src: url('/site/css/fonts/droidsans-bold-webfont.eot');
    src: url('/site/css/fonts/droidsans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/css/fonts/droidsans-bold-webfont.woff') format('woff'),
         url('/site/css/fonts/droidsans-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'droid_sansregular';
    src: url('/site/css/fonts/droidsans-webfont.eot');
    src: url('/site/css/fonts/droidsans-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/css/fonts/droidsans-webfont.woff') format('woff'),
         url('/site/css/fonts/droidsans-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'afta_regular';
    src: url('/site/css/fonts/aftaserifthin-regular-webfont.eot');
    src: url('/site/css/fonts/aftaserifthin-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/css/fonts/aftaserifthin-regular-webfont.woff') format('woff'),
         url('/site/css/fonts/aftaserifthin-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'afta_regular';
    src: url('/site/css/fonts/aftaserifthin-regular-webfont.eot');
    src: url('/site/css/fonts/aftaserifthin-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/css/fonts/aftaserifthin-regular-webfont.woff') format('woff'),
         url('/site/css/fonts/aftaserifthin-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'afta_italic';
    src: url('/site/css/fonts/aftaserifthin-italic-webfont.eot');
    src: url('/site/css/fonts/aftaserifthin-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/css/fonts/aaftaserifthin-italic-webfont.woff') format('woff'),
         url('/site/css/fonts/aftaserifthin-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ClearfaceGothicRegular';
    src: url('/site/css/fonts/clearfacegothic-webfont.eot');
    src: url('/site/css/fonts/clearfacegothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/css/fonts/clearfacegothic-webfont.woff') format('woff'),
         url('/site/css/fonts/clearfacegothic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ClearfaceGothicBold';
    src: url('/site/css/fonts/clearfacegothicbold-webfont.eot');
    src: url('/site/css/fonts/clearfacegothicbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/css/fonts/clearfacegothicbold-webfont.woff') format('woff'),
         url('/site/css/fonts/clearfacegothicbold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


#PROMOPAGE{
}
.promoDiv{
text-align:left; font-family:scadabold_italic, sans-serif; font-size:18px; font-weight:700; color:#666; line-height:18px; padding-top:10px; padding-bottom:6px; text-transform:uppercase;
}

#PROMOPAGE H1 {
font-family:oswaldbold, Arial, sans-serif; font-size:35px; color:#084989; text-align:left; line-height:45px; margin-left:0px; padding-bottom:10px;
}

#PROMOPAGE ul {padding-left:20px;}

#PROMOPAGE a:link{color:#0033CC;}
#PROMOPAGE a:visited{color:#666666;}
#PROMOPAGE a:hover{color:#0066CC;}
#PROMOPAGE a:active{color:#0033CC; text-decoration:underline;}

.AboutUsCategoryCell .AboutUsContainer {
    padding: 0px 0px 0px 0px;
    width: 180px;
	text-align:center;}
	
.AboutUsCategoryCell .AboutUsContainer > a {
	color: #333;
    display: block;
    padding: 4px 6px 4px 6px;
    font-weight:bold;
}


#mainContents .portletHandle .medtext a{padding:0px 3px 0px 3px;}
